> ## Documentation Index
> Fetch the complete documentation index at: https://docs.developers.mijnklantportaal.nl/llms.txt
> Use this file to discover all available pages before exploring further.

# Get MijnKlantportaal Invoice

> Get a specific MijnKlantportaal invoice



## OpenAPI

````yaml /openapi.yaml get /invoices/{invoiceId}
openapi: 3.1.1
info:
  title: MijnKlantportaal API
  version: v1
servers:
  - url: https://api.mijnklantportaal.nl/v1
security:
  - APIKey: []
tags:
  - name: Agreements API
  - name: Appointments API
  - name: Customers API
  - name: Customer Groups API
  - name: Customer Invoices API
  - name: Customer Offers API
  - name: Customer Subscriptions API
  - name: Customer Subscription Packages API
  - name: Files API
  - name: File Request API
  - name: File Share API
  - name: Invoices API
  - name: Payment Links API
  - name: Punch Cards API
  - name: Tickets API
  - name: Webhooks API
paths:
  /invoices/{invoiceId}:
    get:
      tags:
        - Invoices API
      summary: Get MijnKlantportaal Invoice
      description: Get a specific MijnKlantportaal invoice
      operationId: get-invoice
      parameters:
        - name: invoiceId
          in: path
          description: ID of the Invoice to get
          required: true
          schema:
            type: string
            example: fac_abc12345678
      responses:
        '200':
          description: The requested Invoice
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Invoice'
        '404':
          description: The Invoice could not be found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error_ApiError'
components:
  schemas:
    Invoice:
      type: object
      description: Invoice
      properties:
        id:
          type: string
          example: fac_abc12345def678
          description: ID of the invoice, always starting with `fac_`.
        invoiceNumber:
          type: string
          example: MKP-2025.0010
          description: Number of the invoice
        lines:
          type: array
          description: Invoice lines
          items:
            $ref: '#/components/schemas/InvoiceLine'
        currency:
          type: string
          example: EUR
          description: Currency the invoice is using. For now, always `EUR`
        subtotalAmount:
          type: string
          example: 12.95
          description: Total amount of the invoice, excluding VAT.
        vatAmount:
          type: string
          example: 2.72
          description: Total VAT amount charged
        totalAmount:
          type: string
          example: 15.67
          description: Total amount of the invoice, including VAT.
        issuedAt:
          type: string
          example: '2025-04-12T00:00:00.000Z'
          description: Date the invoice is issued
        isPaid:
          type: boolean
          example: true
          description: Indicates if the invoice is paid
    Error_ApiError:
      type: object
      properties:
        message:
          type: string
          description: Explanation what went wrong
    InvoiceLine:
      type: object
      description: Invoice line
      properties:
        id:
          type: string
          example: fcl_abc12345def678
          description: ID of the invoice line, always starting with `fcl_`.
        description:
          type: string
          example: Pro subscription
          description: Description of the service or product which is charged
        quantity:
          type: integer
          example: 1
        currency:
          type: string
          example: EUR
          description: Currency the invoice line is using. For now, always `EUR`
        amountExclVat:
          type: string
          example: 12.95
          description: Line amount excluding VAT
        vatRate:
          type: string
          example: 21
          description: VAT rate which applies to the line
        vatAmount:
          type: string
          example: 2.72
          description: VAT amount for this line
        amountInclVat:
          type: string
          example: 15.67
          description: Line amount including VAT
  securitySchemes:
    APIKey:
      type: http
      scheme: bearer

````